local fn = _gn(0xB4771B9AAF4E68E4)
--- Disables selecting the given weapon. Ped isn't forced to put the gun away. However you can't reselect the weapon if you holster then unholster. Weapon is also grayed out on the weapon wheel.
function Global.SetCanPedSelectWeapon(ped, weaponHash, toggle)
	return fn(ped, _ch(weaponHash), toggle)
end
